# Custom Hour Interval for Holidays

This module allows to create time off requests using custom hours with float fields.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure the module in order to use the custom hours with float fields, you need to:

1. Go to Time Off > Configuration > Time Off Types
2. Create a “Hours Time Off” Time Off Type and set “Take Time Off in” field to “Hours”.

# Usage

To use this module, you need to:

1. Go to Time Off > My Time Off > My Time Off
2. Create a Time Off Request with the Time Off Type previously created and set “Custom Hours” check box.
3. Set the custom hours in the fields that will appear below the setted check box.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Creu Blanca
    - Olga Marco
    - Enric Tobella

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr-holidays project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.